---
title: <kun-video-player/>
description: my description...
group: Components
---

# {{page.title}}

> {{page.description}}

## Installation

```bash
npm install "{{pkg.name}}"
```

## Usage

```
import "{{pkg.name}}/kun-video-player"
```


## Demo

<global-style></global-style>
dddddddddddddddddd
<kun-video-player url="https://qiubai-video.qiushibaike.com/SISU04JGP38MHK53_hd.mp4"></kun-video-player>

## Properties

| Property | Attribute | Description       | Type   | Reflect | Event         | Default Value |
| -------- | --------- | ----------------- | ------ | ------- | ------------- | ------------- |
| message  | message   | little message... | String | true    | changeMessage | kun-video-player      |

<script type="module" src="kun-video-player.tsx"></script>
<script type="module" src="../global-style/global-style.tsx"></script>
<script src="https://cdn.plyr.io/3.6.1/plyr.polyfilled.js"></script>
<link rel="stylesheet" href="https://cdn.plyr.io/3.6.1/plyr.css" />
